// 引入 request 文件
import request from '@/common/api/request.js'
import {
	prveUrl
} from './config.js'

export const consumeDiscount = (data) => {
	return request({
		url: prveUrl + '/user/consumeDiscount',
		method: 'get',
		data: data
	})
}
export const homeData = (data) => {
	return request({
		url: prveUrl + '/user/home/data',
		method: 'get',
		data: data
	})
}

// 清除所有分销绑定关系
export const distributionClear = (data) => {
	return request({
		url: prveUrl + '/user/distribution/clean',
		method: 'get'
	})
}